/*#topnav {
	padding:0px 0px 12px;
	font-size:11px;
	line-height:24px;
	margin-right:5px;
	float:right;
	
}*/
#topnav a.signin {
	padding:0px 0px 11px;
	font-size:11px;
	line-height:15px;
	margin-right:5px;
	float:right;
	background: -webkit-gradient(linear, left top, left bottom, from(#15a3d1), to(#098bce));
	background: -moz-linear-gradient(top,  #15a3d1,  #098bce);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#15a3d1', endColorstr='#098bce'); /* for IE */	
	background-image: linear-gradient(to bottom left, #15a3d1 0%, #098bce 50%, #15a3d1 80%);
	padding:7px 18px 7px 28px;
	text-decoration:none;
	font-weight:bold;
	color:#feda00;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-left:#15a3d1 1px solid;
	border-top:#15a3d1 1px solid;
	border-right:#15a3d1 1px solid;
	*padding:6px 28px 6px 28px;
	margin-top:-3px;
}
#topnav a.signin:hover { background:#098BCE;*background:#098BCE;}
a.signin span {
	background-image:url(../images/booknow.png);
	background-repeat:no-repeat;
	background-position:100% 0;
	padding:4px 40px 6px 0;
	color:#feda00;
}